<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine <font color="#004C99"><i>you</i></font> are talking to <font color="#004C99">Mike</font>. Complete the dialogue. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Mike:</b>]]></label>
			<sentence><![CDATA[Hello?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hi, Mike. It's Joe. How are you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mike:</b>]]></label>
			<sentence><![CDATA[Great, thanks.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Mike. When's the movie?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mike:</b>]]></label>
			<sentence><![CDATA[The movie? Just a minute. Let me check ... It's on Friday.<br/>At seven o'clock.]]></sentence>
		</dialogue>
		<!-- <dialogue>
			<label><![CDATA[<b></b>]]></label>
			<sentence><![CDATA[]]></sentence>
		</dialogue> -->
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Friday. That's April 25th, right?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mike:</b>]]></label>
			<sentence><![CDATA[That's right.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Great! See you on Friday!]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[She's Katia.]]></sentence>
		<sentence><![CDATA[What color is his hair?]]></sentence>
		<sentence><![CDATA[You're Brazilian.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete dialogue. Then listen and say <font color="#004C99"><i>your</i></font> part of the dialogue (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_6_Dialogue.mp3</audio>
			<audio type="gap">data/templates/audio/dialogue/Unit_6_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>